Subject: Weather team & Stinson Gibner
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Apr 2001 04:41:00 -0700 (PDT)

John, 

I hope you had a good Easter weekend. I typically take Monday Easter off but  
this year too much was going on. 

Two items I wanted to mention: 

1. Tony Hamilton, weather support 

Tony Hamilton, a meteorologist Ph.D. hired to support Global Markets, spent 
a  
few weeks in Houston, in training with Mike Roberts' team. He went back to  
London 10 days ago and he hit the ground running. He is supporting not only  
crude and weather derivatives, but also gas and power, and is inundated with  
requests for help.  

He is supported by another member of Mike Roberts' team, Steve Bennett, on a  
temporary assignment (10 days planned originally).  

Action recommended.  

a. Extension of Steve Bennett temporary assignment for a few more weeks. I  
have already authorized extension till the 27th. I shall speak more with 
Tani  
on Wednesday about it. ?b. ?Hiring another weather person to work with Tony  
Hamilton, supporting gas and power across continental Europe. 

2. Stinson Gibner 

Slava is currently in Houston, learning more about research group here and  
building a network of relationships. I have a very high opinion of Salvia -  
he is a very bright person, very personable and hard working. I still worry  
about the depth and breadth of his experience, his understanding of the  
totality of Enron business and the relative ?importance of multiple  
activities we have to support. I think it makes sense to have a more  
experienced research person coaching him for 18-24 months. I talked to Bryan  
Seyfried and Ted Murphy and they expressed similar concerns about the depth  
of support they expect. 

Action recommended. 

I still think it makes sense to bring Stinson Gibner to London for an  
extended stay. To manage Slava's expectations, I would call Stinson a Head 
of  
Research for Europe and Asia. His responsibility would also include  
coordination of research and model building for other locations than London  
where I see a lot of activity that goes on without regular audits and ? 
reviews we have in Houston, and over which we have no control (except for  
reacting to requests for assistance). I propose that Stinson come to London  
in the next few days to discuss the potential assignment with you. 

By the way, Greg Whalley agrees with the idea of a senior research person in  
London. He, however, recommended Vasant - stronger work ethics is the main  
consideration. 

Vince